Subject: Jury Duty - November 28
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 09:31:00 -0800 (PST)

I have been summoned for jury duty onTuesday, November 28 at 8:00 am.  While 
wanting to fulfill my civic duty, I am also hoping to be an unlikely juror 
this time around so that I can be back in the office sometime on Tuesday.  I 
will call in and let Patti know my status.